Bug 201597 - FTP install causes a kernel panic
FTP install causes a kernel panic
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-07 15:18 EDT by James Boothe
Modified: 2008-05-06 12:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 12:12:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Boothe 2006-08-07 15:18:45 EDT
Description of problem: The ftp install causes a kernel panic when trying to
grab the stage 2 image. Sorry I don't have a capture of the panic messages. Due
to ncurses puking and covering up most of the output. This happened three times
on my machine (AMD Athlon 1100Mhz, 1GB Ram, VIA RhineII ethernet). 



Steps to Reproduce:
1. Use "linux askmethod" at boot or boot from boot.iso and then choose ftp
install. After entering network information and repository it immediately kernel
panics.

  
Actual results:
Kernel Panic

Expected results:
Begin download of stage2 anaconda

Additional info: I tried ths three times. The first time I had unchecked IPV6
and DHCP and went with stnadard NAT information, then used the
mirror.colorado.edu repo. 

Second attempt I changed repos but still used the same networking config.

Third attempt I used a different repo as well as letting it use DHCP and left
IPV6 checked.
Comment 1 Jeremy Katz 2006-08-07 21:16:26 EDT
This works for us here -- any chance you can get some of the panic trace?
Comment 2 Matthew Miller 2007-04-06 15:31:16 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 3 Red Hat Bugzilla 2007-06-11 23:14:09 EDT
requested by Jams Antill
Comment 4 Bug Zapper 2008-04-03 23:28:04 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 5 Bug Zapper 2008-05-06 12:12:29 EDT
This bug is open for a Fedora version that is no longer maintained and
will not be fixed by Fedora. Therefore we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen thus bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.